﻿.listview-edit label
{
    display:block;
}
.listview-edit select
{
    width: 211px;
	border: 1px solid #CCCCCC;
	-moz-box-shadow: 0 0 3px #DFDFDF; /* Для Firefox */
    -webkit-box-shadow: 0 0 3px #DFDFDF; /* Для Safari и Chrome */
	box-shadow: 0 0 3px #DFDFDF;
}
.listview-edit input[type="text"]
{
    width: 209px;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    moz-border-radius: 3px;
    webkit-border-radius: 3px;
	-moz-box-shadow: 0 0 3px #DFDFDF; /* Для Firefox */
    -webkit-box-shadow: 0 0 3px #DFDFDF; /* Для Safari и Chrome */    
    box-shadow:0 0 3px #DFDFDF;
}
.listview-edit input[type="text"]:focus
{
    background-color: #FFFFE0;
    border: 1px solid 	#ADD8E6;
    -moz-box-shadow: 0 0 5px #ADD8E6; /* Для Firefox */
    -webkit-box-shadow: 0 0 5px #ADD8E6; /* Для Safari и Chrome */
    box-shadow: 0 0 5px #ADD8E6;
}
.listview-edit input[type="file"]:focus
{
    background-color: #FFFFE0;
}
.listview-edit select:focus
{
    background-color: #FFFFE0;
    border: 1px solid 	#ADD8E6;
    -moz-box-shadow: 0 0 5px #ADD8E6; /* Для Firefox */
    -webkit-box-shadow: 0 0 5px #ADD8E6; /* Для Safari и Chrome */
    box-shadow: 0 0 5px #ADD8E6;
}
.listview-edit input[type="text"].full-name {
	text-align: center;
	width: 150px;
}
.listview-edit  table td{
	padding: 15px;
}

/*.listview-item a {
    background-color: rgb(105, 105, 105);
    border-radius: 2px;
    moz-border-radius: 2px;
    webkit-border-radius: 2px;
    box-shadow: 0 0 1px rgb(105, 105, 105);
    color: white;
    padding: 1px 3px;
    text-decoration: none;
}
.listview-item a:hover {
    box-shadow: 0 0 5px rgb(105, 105, 105);
    color: white;
}*/
.listview-item a
{
    color: rgb(0,0,180);
}
.listview-item a:visited
{
    color: rgb(0,0,180);
}
.listUsers hr 
{
    border: 1px solid #CCCCCC;
    -moz-box-shadow: 0 0 1px #DFDFDF; /* Для Firefox */
    -webkit-box-shadow: 0 0 1px #DFDFDF; /* Для Safari и Chrome */
    box-shadow: 0 0 1px #DFDFDF;
    padding: 0px;
    margin: 0px
}
.listview-item
{
    padding: 10px 15px;
    border-radius: 5px;
    moz-border-radius: 5px;
    webkit-border-radius: 5px;
}
table.listview-edit
{
    background-color: #F9F9F9;
    border-radius: 5px;
    moz-border-radius: 5px;
    webkit-border-radius: 13px;
}
select.listview-edit-dateselectors 
{
	width: auto;
}
.contactphoneadd-formview-insert
{
    border: 1px solid #ccc;
    background-color: #F0F0F0;
    -moz-box-shadow: 0 0 5px #DFDFDF; /* Для Firefox */
    -webkit-box-shadow: 0 0 5px #DFDFDF; /* Для Safari и Chrome */    
    box-shadow: 0 0 5px #DFDFDF;
    margin-top: 5px;
    padding: 5px;
}
.contactphoneadd-formview-insert input[type="text"]
{
    width: 80%;
    *width: auto;
}

